@charset "utf-8";
/* CSS Document */
/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

#header {
	background-image:url(/wp-content/uploads/2017/08/MKPUSAlogo_square_elders-2.png);
	background-position: 15px 5px;
	background-repeat:no-repeat;
	width: 865px;
	height: 60px;
	padding-top: 2.8em;
	padding-bottom: 3em;
	border-top: none;
	border-bottom: none;
}
#logo, #tagline {
	margin-left: 225px;
}
p#logo {
	border-bottom:#999999 2px solid;
}
#container {
	width: 896px;
	background-color: #fff;
}
#content {
	width: 66em;
	float: left;
}
#page {
	margin-top: 50px;
	background-color: #fff;
	background-image:url(/wp-content/themes/thesis_16/custom/images/page_background.jpg);
	background-repeat:repeat-x;
	background-position:center top;
}
#content_box {
	padding-top: 0px;
	border-left: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
}
#content_box #headshots {
	width: 180px;
	padding: 10px;
	float:left;
	color: #000B3A;
	font-size: 9px;
	font-weight: bold;
	line-height: 13px;
}
#content_box #headshots img {
	float:left;
	margin-right: 12px;
	margin-bottom: 5px;
}
/* Main Content */

#content div.headline_area h2.entry-title, div.headline_area h1 {
	border-bottom: 1px dotted #000B3A;
	border-top: 1px dotted #000B3A;
	font-weight: bold;
}
ul.benefits {
	color: #1e355b;
	line-height: 145%;
	font-weight: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000B3A;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-color: #000B3A;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
	margin-left: 0px;
}
#footer {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	width: 865px;
}
#footer p {
	text-align:center;
}
#sidebars {
	width: 22.5em;
	margin-right: 6px;/* You will need to hide or delete this setting 
	if you choose to change your sidebar settings 
	width: 43.2em;*/
}
.sidebar h3 {
	font-variant: normal;
	text-transform:uppercase;
	letter-spacing: 1.3px;
	border-bottom: 1px dotted #000B3A;
	border-top: 1px dotted #000B3A;
}
.sidebar li.widget #sidebar_links li {
	margin-top: 0px;
	margin-bottom: 0px;
}
.sidebar li.widget #sidebar_links {
	background-color:#991B1E;
}
.sidebar li.widget #iconset {
	width: 197px;
	height: 35px;
}
.sidebar li.widget #iconset li {
	display:inline-block;
	list-style:none;
	float:left;
	margin-right: 8px;
}
/******************************************************************/
/**  CONTENT FROM THE LAYOUT.CSS FILE IS HERE                     */
/**  THIS WILL OVER-RIDE CHANGES MADE TO THE THESIS DESIGN OPTIONS*/
/**  EDIT WITH EXTREME CAUTION                                    */
/******************************************************************/

/*---:[ content elements ]:---*/
body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#header {
	padding-top: 2.2em;
	padding-bottom: 2.2em;
}
.post_box {
	padding-top: 2.2em;
}
.headline_area {
	margin-bottom: 2.2em;
}
.teasers_box {
	padding-top: 2.2em;
	padding-bottom: 2.2em;
}
#multimedia_box {
	margin-bottom: 2.2em;
}
#footer {
	padding-top: 1.1em;
	padding-bottom: 1.1em;
}
/*---:[ #header styles ]:---*/
#header #logo {
	font-size: 3.2em;
	line-height: 1.188em;
	font-family: Verdana, sans-serif;
}
#header #tagline {
	font-size: 1.4em;
	line-height: 1.429em;
	font-family: Verdana, sans-serif;
}
/*---:[ nav menu styles ]:---*/
.menu table {
	bottom: -0.1em;
}
.nav, .menu li ul {
	border-width: 0 0 0.1em 0;
}
.menu li {
	margin-bottom: -0.1em;
}
.menu li ul {
	margin-top: -0.1em;
}
.menu ul ul {
	margin-top: 0;
}
.menu a {
	font-size: 1.2em;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.333em;
	padding: 0.667em 0.833em;
	border-width: 0.083em;
	border-left-width: 0;
}
.menu ul a {
	width: 14em;
	border-left-width: 0.083em;
}
/*---:[ headlines ]:---*/
.headline_area h1, .headline_area h2 {
	font-size: 2.2em;
	line-height: 1.364em;
}
.format_text h2, .format_text h3 {
	font-size: 1.286em;
	line-height: 1.222em;
	margin: 1.833em 0 0.611em 0;
}
.format_text h4 {
	font-size: 1em;
}
.format_text h5 {
	font-size: 0.786em;
}
.format_text h6 {
	font-size: 0.786em;
}
.teaser h2 {
}
.sidebar h3 {
	font-size: 1em;
	line-height: 1.385em;
	margin-bottom: 0.692em;
}
#archive_info h1 {
	font-size: 1.8em;
	line-height: 1em;
}
/*---:[ layout colors ]:---*/
a, h2 a:hover, #logo a:hover {
	color: #2361A1;
}
#logo, #logo a {
	color: #111111;
}
#tagline {
	color: #888888
}
h1, h2, h2 a {
	color: #0A143A;
}
.headline_meta, .headline_meta a, .teaser_author, .teaser_date, .teaser .edit_post, .teaser_author a, .teaser_comments, .teaser_category, .teaser .edit_post a {
	color: #888888;
}
.headline_meta a:hover, .teaser_author a:hover, .teaser_comments:hover, .teaser_category:hover, .teaser .edit_post a:hover {
	color: #111111;
}
.sidebar h3 {
	color: #555555;
}
.image_box {
	background: #EEEEEE;
}
.video_box {
	background: #000000;
}
.custom_box {
	background: #EEEEEE;
}
#footer, #footer a {
	color: #888888;
}
#footer a:hover {
	color: #111111;
}
/*---:[ nav colors ]:---*/
.menu, .menu a, .menu li ul {
	border-color: #DDDDDD;
}
.menu .current a, .menu .current-cat a {
	border-bottom-color: #FFFFFF;
}
.menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a {
	border-bottom-color: #DDDDDD;
}
.menu a, .menu .current ul a, .menu .current-cat ul a {
	color: #E8E8E8;
	background-color: #521A73;
}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover {
	color: #111111;
	background: #DDDDDD;
}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover {
	color: #111111;
	background-color: #FFFFFF;
}
.menu .current-parent > a, .menu .current-cat-parent > a {
	color: #111111;
	background-color: #0A143A;
}
.menu a {
	text-transform: uppercase;
	letter-spacing: 1px;
}
